Skip to main content
`Ctrl`+`K`

# DMLabelGetValueBounds

Return the smallest and largest value in the label

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelGetValueBounds(DMLabel label, PetscInt *minValue, PetscInt *maxValue)

Not Collective

## Input Parameter

- label - the `DMLabel`

## Output Parameters

- minValue - The smallest value

- maxValue - The largest value

## See Also

`DMLabel`, `DM`, `DMLabelGetBounds()`, `DMLabelGetValue()`, `DMLabelSetValue()`

## Level

intermediate

## Location

src/dm/label/dmlabel.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages